View Top Page

Select Top Page on CANON iMAGE GATEWAY menu in the Task Area.

  1. Enter Login Details
    Enter your login details.

  2. View Top Page
    Click this step to log on to your workspace area on the CANON iMAGE GATEWAY.

Tip
If you have not registered with CANON iMAGE GATEWAY, you can register online by clicking the Register button.


Register

Click the Register button.

  • Your Web browser opens, and starts an Internet session so that you can agree to online registration on CANON iMAGE GATEWAY.

  • After registering, you can upload your images to CANON iMAGE GATEWAY and view them on the Internet.

Tip
You must register before you can access CANON iMAGE GATEWAY's other functions.


View Top Page: Enter Login Details

  1. Enter your email address.

  2. Enter your password.
    If you want CANON iMAGE GATEWAY to remember your email address and password, select the Remember this email address and password check box.

Tip
If you have not registered with CANON iMAGE GATEWAY, you can register online by clicking the Register button.